Home Forums Theme Support Dokan Problem installation Dokan Theme

This topic is: resolved

This topic contains 3 replies, has 3 voices, and was last updated by  Corrado 4 years, 6 months ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #32550

    Corrado
    Member
    Post count: 14

    Hallo, after installing woocommerce and dokan theme I received a warning message,

    Versione del tema: 2.0
    URL Autore Tema: http://tareq.weDevs.com
    È Tema Figlio: No
    Supporto WooCommerce: Si

    ### Templates ###

    Template Overrides (WooCommerce):dokan/archive-product.php
    dokan/woocommerce/global/form-login.php
    dokan/woocommerce/loop/add-to-cart.php
    dokan/woocommerce/myaccount/form-login.php versione 2.1.0 il file non è aggiornato. La versione di base è 2.2.6
    dokan/single-product.php

    #32552

    Nayem
    Moderator
    Post count: 6480

    Hello Corrado,

    Please make sure that you are using the latest WooCommerce version which is 2.2.10 and your server PHP is updated to the latest version. Please check and let me know.

    Thank you 🙂

    #32554

    Corrado
    Member
    Post count: 14

    Nothing, I've the last version of woocommerce and php 5.5.19.
    ### Environment ###

    Home URL: http://www.antiquariato-online.com
    Site URL: http://www.antiquariato-online.com
    WC Version: 2.2.10
    WC Database Version: 2.2.10
    WP Version: 4.0.1
    WP Multisito Attivato: No
    Web Server Info: Apache/2.4.10 (Unix) mod_fcgid/2.3.9
    PHP Version: 5.5.19
    MySQL Version: 5.5.40
    Plugin di WP Attivi: 4
    WP Memory Limit: 40 MB – Si consiglia di impostare la memoria ad almeno 64 MB. Vedi: Aumentare la memoria allocata a PHP
    WP Debug Mode: No
    Lingua WP: it_IT
    WP Dimensione Max Upload :25 MB
    PHP Post Max Size: 30 MB
    PHP Time Limit: 120
    PHP Max Input Vars: 1000
    SUHOSIN Installato: No
    WC Logging: La cartella dei log (/web/htdocs/www.antiquariato-online.com/home/wc-logs/) è scrivibile.
    Fuso orario predefinito: Il fuso orario predefinito è UTC
    fsockopen/cURL: Il server ha fsockopen e cURL abilitati.
    SOAP Client: Il server ha il SOAP class Client abilitato.
    WP Remote Post: wp_remote_post() ha avuto successo – PayPal IPN sta funzionando.

    ### Lingua ###

    decimal_point: .
    thousands_sep: N/A
    mon_decimal_point: N/A
    mon_thousands_sep: N/A

    ### Plugins ###

    Plugin installati: Akismet by Automattic versione 3.0.4
    Dokan – Multi-vendor Marketplace by weDevs versione 1.3
    WooCommerce by WooThemes Tradotto con cuore dagli italiani. versione 2.2.10
    Wordfence Security by Wordfence versione 5.3.3

    ### Impostazioni ###

    Forza SSL: No

    ### WC Pagine ###

    Shop Base: #318 – /negozio/
    Carrello: #319 – /carrello/
    Cassa: #320 – /checkout/
    Il mio account: #321 – /mio-account/

    ### WC Tassonomie ###

    Tipi prodotto: external (external)
    grouped (grouped)
    simple (simple)
    variable (variable)

    ### Tema ###

    Nome del tema: Dokan child
    Versione del tema: 1.0.5
    URL Autore Tema: http://wedevs.com
    È Tema Figlio: Si
    Nome Tema Genitore: Dokan
    Versione Tema Genitore: 2.0
    URL Autore Tema Genitore:http://tareq.weDevs.com
    Supporto WooCommerce: Si

    ### Templates ###

    Template Overrides (WooCommerce):dokan/archive-product.php
    dokan/woocommerce/global/form-login.php
    dokan/woocommerce/loop/add-to-cart.php
    dokan/woocommerce/myaccount/form-login.php versione 2.1.0 il file non è aggiornato. La versione di base è 2.2.6
    dokan/single-product.php

    #32635

    Sekander Badsha
    Member
    Post count: 2067

    Hello Corrado,

    These are not any major warning. There is nothing to be worried about. You can just click in “ignore this message”

    All of the files you mentioned above have a comment to mention the compatible version of WooCommerce. the comment is something like @version 2.1.0.
    You can open those files and write 2.2.10 instead of 2.1.0

Viewing 4 posts - 1 through 4 (of 4 total)

The topic ‘Problem installation Dokan Theme’ is closed to new replies.